Subject: Re: Teletype

From: "Dwight K. Elvey" <[email-masked]>
Date: Thu Jun 5 08:31:10 2003

Hi
 The right idea, wrong direction. I would think that a
60Hz inverter would work fine. You could get one of those
automatic leveling battery chargers, a small gelcel and
a 60Hz inverter.
Dwight

>From: "Bryan Blackburn" <[email-masked]>
>
>Wouldn't it be so much easier to make a power inverter to run at 50 Hz 
>and save all the time and expense of finding gears & etc. & etc.?? I 
>have a power inverter that would be a simple cap change (two of them) to 
>run 50 Hz. Output power is about 250 Watts now, maybe 175-200 at 50 Hz 
>(or would it be more?)? How much power does a 33 take? Discuss...
>
>-Bryan
>
>Tony Duell wrote:
>
>>>Hi
>>> One could buy a new pulley and add some additional capacitance
>>>    
>>>
>>
>>IIRC, the coupling between the motor and the rest of the mechnism 
>>consists of a pair of helically-cut gears on the end of the motor (one on 
>>the motor spindle, the other on a separate spindle). The driven gear is 
>>moulded integrally with a sprocket for a toothed belt that goes to a 
>>larger sprovket on the transmitter shaft.
>>
>>The gears are almost certainly custom parts and would not be easy to get 
>>now (unless you know of a souce of Model 33 parts...). Making them would 
>>also be non-trivial, I think, at least in most home workshops.
>>  
>>
><snip>

---

From: Bryan Blackburn <[email-masked]>
Date: Fri Jun 6 14:25:26 2003

Okay... That's what I get for not reading the original post!

-Bryan